MAL-2024-6971

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/lita_onewheel-beer-wework/MAL-2024-6971.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6971
Published
2024-06-25T13:51:38Z
Modified
2024-06-25T13:51:38Z
Summary
Malicious code in lita_onewheel-beer-wework (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / lita_onewheel-beer-wework

Package

Name
lita_onewheel-beer-wework
Purl
pkg:gem/lita_onewheel-beer-wework

Affected ranges

Affected versions

2.*

2.3.0